html, body {
	width: 100%;
	height: 100%;
	margin: 0px; 
	padding: 0px;
	font-family: Arial; 
	font-size: 12px; 
	color: #000000;
}

td {
	font-family: Arial; 
	font-size: 12px; 
	color: #000000;
	margin: 0px;
	padding: 0px;
	border-width: 0px;
}

a {
	font-size: 12px;
}

input, select, textarea {
	font-family: Arial; 
	font-size: 12px;
	color: #000000;
}

textarea {
	width: 90%;
	height: 175px;
}

.input {
	font-family: Arial; 
	font-size: 10px; 
	color: #000000;
	width: 320px;
	height: 100%;
}

.page {
	width: 100%;
	height: 100%;
	margin: 0px;
	padding: 0px;
	border-width: 0px;
}

.top_blue {
	clear: both;
	float: left;
	width: 100%;
	margin: 0px;
	padding: 0px;
	background-color: #002D50;
}

.h1px {
	clear: both;
	width: 100%;
	margin: 0px;
	padding: 0px;
}

.top_blue .logo {
	float: left;
	margin: 0px;
	padding: 10px 15px 5px 8px;
}

.top_blue .project_name {
	float: right;
	margin: 0px;
	padding: 13px 20px 0px 15px;
	text-align: right;
	font-family: Tahoma, serif; 
	font-size: 18px; 
	color: #FFFFFF;
}

.progress {
	position: relative;
	float: left;
	margin: 0px 0px 0px 55px;
	padding: 0px 0px 0px 0px;
	width: 300px;
	background-color: #DDDDDD;
}

.progress .complete {
	margin: 0px;
	padding: 0px 0px 0px 0px;
	/*width: 200px;*/
	background-color: #00AA00;
	line-height: 20px;
}

.progress .txt {
	position: absolute;
	top: 0px;
	left: 0px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 300px;
	line-height: 20px;
	color: #000077;
	font-weight: normal;
	font-size: 14px;
	text-align: center;
}

.top_dgray {
	clear: both;
	float: left;
	width: 100%;
	margin: 0px;
	padding: 5px 0px;
	background-color: #9EA6AF;
}

.top_dgray .links {
	float: left;
	margin: 0px;
	padding: 0px 0px 0px 8px;
}

.top_dgray .links_r {
	float: right;
	margin: 0px;
	padding: 0px 15px 0px 0px;
	font-size: 12px;
	color: #ffffff;
}

.top_dgray .links_r a {
	font-size: 12px;
	color: #ffffff;
	text-decoration: underline;
}

.top_dgray .links_r a:hover {
	text-decoration: none;
}

.top_lgray {
	clear: both;
	float: left;
	width: 100%;
	margin: 0px;
	padding: 5px 0px;
	background-color: #E9E9E9;
}

.top_lgray .projects_sel {
	float: left;
	margin: 0px;
	padding: 0px 0px 0px 10px;
	font-family: Tahoma; 
	font-size: 11px; 
	color: #002D50; 
	font-weight: bold;
}

.top_lgray .links {
	float: right;
	margin: 0px;
	padding: 0px 10px 0px 0px;
	text-align: right;
}

.top_lgray .links a, 
.top_lgray .links input {
	margin: 0px 0px 0px 10px;
}

.content {
	clear: both;
	float: left;
	width: 100%;
	margin: 0px;
	padding: 11px 0px 11px 0px;
}

.content div.left {
	float: left;
	width: 350px;
	height: 100%;
	margin: 0px;
	padding: 0px 0px 0px 0px;
}

.content div.right {
	float: left;
	/*min-width: 425px;*/
	/*width: 100%;*/
	height: 100%;
	margin: 0px;
	padding: 0px 0px 0px 0px;
}

.content td.left {
	width: 350px;
	height: 100%;
	margin: 0px;
	padding: 0px 0px 0px 0px;
}

.content td.right {
	width: 100%;
	height: 100%;
	margin: 0px;
	padding: 0px 0px 0px 0px;
}

.content .pfolder {
	clear: both;
	margin: 0px;
	padding: 0px 13px 0px 0px;
}

.content .pfolder a {
	font-weight: bold; 
	text-decoration: none; 
	color: #002040;
}

.content .pfolder a.sel {
	font-weight: bold; 
	text-decoration: none; 
	color: #0000aa;
}

.content .pfolder a:hover {
	text-decoration: underline; 
}

td.right .file_img {
	max-width: 100%;
	margin-bottom: 30px;
}
td.right .file_img img, .comment img {
	max-width: 100%;
}

.content .fcaption {
	clear: both;
	float: left;
	width: 100%;
	margin: 0px;
	padding: 0px 0px 0px 0px;
	border-width: 0px 0px 1px 0px;
	border-style: dotted;
	border-color: #777770;
	font-family: Arial; 
	font-size: 14px; 
	font-weight: bold;
	color: #F75B1F;
}

.content .files {
	clear: both;
	float: left;
	width: 100%;
	margin: 0px;
	padding: 9px 0px 0px 0px;
}

.content .file {
	float: left;
	width: 160px;
	height: 295px;
	margin: 0px 20px 20px 0px;
	padding: 0px 0px 0px 0px;
}

.content .file .preview {
	clear: both;
	width: 160px;
	height: 160px;
	margin: 0px 0px 5px 0px;
	padding: 0px 0px 0px 0px;
	background-position: bottom left;
	background-repeat: no-repeat;
	cursor: pointer;
}

.popup_img {
	clear: both;
	margin: 0px 0px 0px 0px;
	padding: 3px 0px 3px 0px;
}

.popup_links {
	clear: both;
	margin: 0px 0px 0px 0px;
	padding: 6px 0px 0px 25px;
}

.content .file a, 
.content .folder a {
	font-weight: bold; 
	font-size: 11px; 
	color: #002040;
	text-decoration: none;
}

.content .file a:hover, 
.content .folder a:hover {
	text-decoration: underline;
} 

.content .folder {
	float: left;
	width: 135px;
	height: 75px;
	margin: 0px 10px 15px 0px;
	padding: 0px 0px 0px 0px;
	text-align: center;
}

.project_path {
	font-size: 16px;
	font-weight: bold;
	font-style: italic;
}

.filename {
	font-size: 16px;
	font-weight: bold;
	/*font-style: italic;*/
}

.filename a {
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
	/*font-style: italic;*/
}

.filename a:hover {
	text-decoration: underline;
}

.content .version_borderb {
	border-width: 0px 0px 3px 0px;
	border-style: solid;
	border-color: #9EA6AF;
}

.content .comment {
	clear: both;
	float: left;
	width: 100%;
	margin: 0px 0px 19px 0px;
	padding: 0px 0px 0px 0px;
}

.content .comment_borderb {
	border-width: 0px 0px 1px 0px;
	border-style: solid;
	border-color: #9EA6AF;
}

.bg_lgray {
	background-color: #EEEEEE;
}

.content .comment .fname {
	clear: both;
	float: left;
	width: 100%;
	margin: 0px;
	padding: 0px 0px 0px 0px;
}

.content .comment .lang {
	float: left;
	width: 50%;
	margin: 0px;
	padding: 0px 0px 0px 0px;
}

.cdate {
	font-size: 12px;
	font-weight: bold;
}

.content .comment .rus {
	float: left;
	width: 50%;
	margin: 0px;
	padding: 0px 0px 0px 0px;
}

.content .ahistory
{
	clear: both;
	float: left;
	margin: 0px;
	padding: 2px 0px 1px 0px;
	width: 100%;
	border-style: solid;
	border-color: #dddddd;
	border-width: 0px 0px 1px 0px;
}

.content .chistory
{
	clear: both;
	float: left;
	margin: 0px 0px 9px 0px;
	padding: 0px 0px 0px 0px;
	width: 100%;
}

.content .ahistory .h_adate
{
	float: left;
	margin: 0px;
	padding: 0px 0px 0px 0px;
	width: 20%;
}

.content .ahistory .h_file
{
	float: left;
	margin: 0px;
	padding: 0px 0px 0px 0px;
	width: 50%;
}

.content .ahistory .h_comments
{
	float: left;
	margin: 0px;
	padding: 0px 0px 0px 0px;
	width: 30%;
}

.content .ahistory .h_file a, 
.content .ahistory .h_comments a
{
	text-decoration: underline;
}

.content .ahistory .h_file a:hover, 
.content .ahistory .h_comments a:hover
{
	text-decoration: none;
}

.content .chistory .h_comment
{
	float: left;
	margin: 0px;
	padding: 0px 0px 0px 0px;
	width: 49%;
}

.publish_files {
	clear: both;
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 100%;
}

.publish_files .select {
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 50%;
}

.publish_files .server {
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 50%;
}

.publish_files .uploaded {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 100%;
	overflow: auto;
}

.popup_file {
	position: absolute;
	left: 405px;
	top: 0px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	display: none;
}
.popup_file img {
	max-width: 500;
	height: auto;
}

.content .add_file {
	clear: both;
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 2px 0px 2px 0px;
	width: 100%;
	border-style: solid;
	border-color: #dddddd;
	border-width: 0px 0px 1px 0px;
	
}

.content .add_file .cb {
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 5%;
}

.content .add_file .type {
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 15%;
}

.content .add_file .name {
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 40%;
}

.content .add_file .thumb {
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 30%;
}

.content .add_file .delete {
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 20%;
}

.content .title {
	clear: both;
	float: left;
	margin: 11px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 100%;
	font-weight: bold;
}

.sbutton {
	clear: both;
	float: left;
	margin: 11px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 100%;
}

.new_folder {
	clear: both;
	float: left;
	margin: 19px 0px 0px 0px;
	padding: 0px 0px 0px 13px;
}

.button {
	margin: 0px 0px 0px 0px;
	padding: 3px 11px 3px 11px;
	background-color: #dddddd;
	border: 1px solid #bbbbbb;
	color: #0000aa;
	font-size: 12px;
	text-decoration: none;
}

.button:hover {
	text-decoration: underline;
}

.tbl {
	width: 100%;
	height: 100%;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border-width: 0px 0px 0px 0px;
}

.ff_tbl {
	width: 100%;
	height: 100%;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border-width: 0px 0px 2px 0px;
	border-style: solid;
	border-color: #cccccc;
}

.content .ff_left {
	width: 25%;
	height: 100%;
	margin: 0px;
	padding: 0px 0px 0px 0px;
}

.content .ff_right {
	width: 74.7%;
	height: 100%;
	margin: 0px;
	padding: 0px 0px 0px 0px;
}

.lr_border {
	width: 0.3%;
	background-color: #cccccc;
}

.content .path
{
	clear: both;
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 100%;
	background-color: #cccccc;
	font-size: 12px;
	border-style: solid;
	border-color: #aaaaaa;
	border-width: 0px 0px 1px 0px;
	height: 30px;
	line-height: 30px;
}

.content .path .create_new
{
	float: right;
	margin: 0px 0px 0px 0px;
	padding: 0px 15px 0px 0px;
	text-align: right;
}

.content .path .txt
{
	width: 95%;
	font-size: 12px;
	background: none;
	border: none;
}

.content .buttons
{
	clear: both;
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 100%;
	background-color: #eeeeee;
	border-style: solid;
	border-color: #cccccc;
	border-width: 0px 0px 1px 0px;
	height: 30px;
	line-height: 30px;
}

.content .ff_folders, .content .ff_files
{
	clear: both;
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 100%;
}

.content .ff_ltitle, .content .ff_rtitle
{
	clear: both;
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 3px 0px 3px 0px;
	width: 100%;
	background-color: #eeeeee;
	border-style: solid;
	border-color: #cccccc;
	border-width: 0px 0px 1px 0px;
	font-size: 12px;
	font-weight: bold;
}

.content .ff_lfolder, .content .ff_lfile, .content .ff_rfolder, .content .ff_rfile
{
	clear: both;
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 3px 0px 1px 0px;
	width: 100%;
	border-style: solid;
	border-color: #dddddd;
	border-width: 0px 0px 1px 0px;
	/*font-size: 12px;*/
	font-weight: bold;
}

.content .ff_lfolder a, .content .ff_lfile a, .content .ff_rfolder a, .content .ff_rfile a 
{
	color: #0000aa;
	text-decoration: none;
}

.content .ff_lfolder a:hover, .content .ff_lfile a:hover, .content .ff_rfolder a:hover, .content .ff_rfile a:hover 
{
	text-decoration: underline;
}

.content .ff_ltitle .cb, .content .ff_ltitle .name, 
.content .ff_rtitle .cb, .content .ff_rtitle .name, .content .ff_rtitle .rename, .content .ff_rtitle .visible, 
.content .ff_rtitle .approve, .content .ff_rtitle .delete, .content .ff_rtitle .type, 
.content .ff_rtitle .pdate, .content .ff_rtitle .onhome, 
.content .ff_lfolder .cb, .content .ff_lfolder .name, 
.content .ff_lfile .cb, .content .ff_lfile .name, 
.content .ff_rfolder .cb, .content .ff_rfolder .name, .content .ff_rfolder .rename, .content .ff_rfolder .visible, 
.content .ff_rfile .cb, .content .ff_rfile .name, .content .ff_rfile .rename, .content .ff_rfile .visible, 
.content .ff_rfile .approve, .content .ff_rfile .delete, .content .ff_rfile .onhome, 
.content .ff_rfile .type, .content .ff_rfile .pdate 
{
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

.content .ff_ltitle .cb, .content .ff_lfolder .cb, .content .ff_lfile .cb
{
	width: 15%;
}

.content .ff_lfolder .name, .content .ff_lfile .name, .content .ff_rfolder .name, .content .ff_rfile .name
{
	padding: 2px 0px 0px 0px;
}

.content .ff_ltitle .name, .content .ff_lfolder .name, .content .ff_lfile .name 
{
	width: 85%;
}

.content .ff_rtitle .cb, .content .ff_rtitle .visible, .content .ff_rtitle .approve, 
.content .ff_rtitle .delete, .content .ff_rtitle .onhome, 
.content .ff_rfolder .cb, .content .ff_rfolder .visible, 
.content .ff_rfile .cb, .content .ff_rfile .visible, .content .ff_rfile .approve, .content .ff_rfile .delete, 
.content .ff_rfile .onhome 
{
	width: 5%;
}

.content .ff_rtitle .name, .content .ff_rfolder .name, .content .ff_rfile .name 
{
	width: 28%;
}

.content .ff_rtitle .rename, .content .ff_rfolder .rename, .content .ff_rfile .rename 
{
	width: 21%;
}

.content .ff_rtitle .type, .content .ff_rfile .type
{
	width: 18%;
}

.content .ff_rtitle .pdate, .content .ff_rfile .pdate
{
	width: 13%;
}

.content .ff_rfile .pdate 
{
	padding: 3px 0px 0px 0px;
}

#fileQueue {
	width: 400px;
	/*width: 100%;*/
	height: 300px;
	overflow: auto;
	border: 1px solid #E5E5E5;
	padding: 0px 15px 0px 0px;
	margin: 0px 0px 10px 0px;
}


.uploadifyQueueItem {
	font: 11px Verdana, Geneva, sans-serif;
	border: 2px solid #E5E5E5;
	background-color: #F5F5F5;
	margin-top: 5px;
	padding: 10px;
	width: 350px;
}
.uploadifyError {
	border: 2px solid #FBCBBC !important;
	background-color: #FDE5DD !important;
}
.uploadifyQueueItem .cancel {
	float: right;
}
.uploadifyProgress {
	background-color: #FFFFFF;
	border-top: 1px solid #808080;
	border-left: 1px solid #808080;
	border-right: 1px solid #C5C5C5;
	border-bottom: 1px solid #C5C5C5;
	margin-top: 10px;
	width: 100%;
}
.uploadifyProgressBar {
	background-color: #0099FF;
	width: 1px;
	height: 3px;
}

div.admin {
	clear: both;
	margin: 0px;
	padding: 0px 15px;
}

table.admin {
	margin: 25px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 100%;
	border-width: 1px 0px 0px 1px;
	border-style: solid;
	border-color: #dddddd;
}

table.aform {
	margin: 25px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	/*width: 100%;*/
	border-width: 0px 0px 0px 0px;
}

.admin a {
	font-size: 12px;
	color: #0000aa;
	text-decoration: underline;
}

.admin a:hover {
	text-decoration: none;
}

table.admin th {
	margin: 0px 0px 0px 0px;
	padding: 3px 5px 3px 5px;
	border-width: 0px 1px 1px 0px;
	border-style: solid;
	border-color: #dddddd;
	font-size: 12px;
	font-weight: bold;
	background-color: #eeeeee;
	text-align: center;
}

table.admin td {
	margin: 0px 0px 0px 0px;
	padding: 3px 5px 3px 5px;
	border-width: 0px 1px 1px 0px;
	border-style: solid;
	border-color: #dddddd;
	font-size: 12px;
	font-weight: normal;
}

table.aform td {
	margin: 0px 0px 0px 0px;
	padding: 2px 3px 2px 3px;
	font-size: 12px;
	font-weight: normal;
}

#txt_de {
	width: 70%;
	height: 22px;
}

#txt_ru {
	clear: both;
	width: 100%;
	margin: 3px 0px 15px 0px;
	padding: 0px 0px 0px 0px;
}

.msg {
	color: #0000FF;
}

.errors {
	color: #FF0000;
}

.acp {
	display: none;
	clear: both;
}

.content a.appr {
	font-weight: bold; 
	text-decoration: none; 
	color: #00aa00;
}

.content a.empty {
	font-weight: bold; 
	text-decoration: none; 
	color: #CCCCCC;
}

.txt_sql {
	font-family: Arial; 
	font-size: 10px; 
	color: #000000;
	width:320px;
	height:100%;
}

.del_sql {
	font-family: Arial; 
	font-size: 12px; 
	color: red; 
	font-weight:bold;
}

.greenText {
	font-family: Arial; 
	font-size: 11px; 
	text-decoration: none; 
	color: #075212; 
	font-weight: bold;
}

.redText {
	font-family: Arial; 
	font-size: 11px; 
	text-decoration: none; 
	color: #ff0000; 
	font-weight: bold;
}

.mainText {
	font-family: Arial; 
	font-size: 11px; 
	text-decoration: none; 
	color: #000000;
}

.gridPager {
	font-family: Tahoma; 
	font-size: 11px; 
	color: #002D50; 
	font-weight: bold; 
	text-align: right;
}

.gridPager a {
	font-weight: normal; 
	color: #002D50;
}

.dir {
	font-family: Arial; 
	font-weight:bold; 
	font-size: 11px; 
	text-decoration: underline; 
	color: #002040;
}

a.dir, a.dir:visited, a.dir:active, a.dir:hover {
	font-family: Arial; 
	font-weight:bold; 
	font-size: 11px; 
	text-decoration: none; 
	color: #002040;
}

a.dir:hover {
	font-family: Arial; 
	font-size: 11px; 
	text-decoration: underline; 
	font-weight:bold; 
	color: #002040;
}

.contentScroll
{
	overflow-x: auto; 
	overflow-y: auto; 
	width: 100%; 
	height: 100%;
	padding: 0 0 0 0;
	background-color: #FFFFFF;
}

.orange {
	font-family: Arial; 
	font-size: 14px; 
	font-weight:bold;
	text-decoration: none; 
	color: #F75B1F;
}

a.orange, a.orange:visited, a.orange:hover, a.orange:active {
	font-family: Arial; 
	font-size: 14px; 
	font-weight:bold; 
	text-decoration: none; 
	color: #F75B1F;
}

a.orange {
	text-decoration: none;
}

.grid {
	font-family: Tahoma; 
	font-size: 11px; 
	color: #002D50; 
	font-weight: bold;
}

.grid2 {
	font-family: Tahoma; 
	font-size: 14px; 
	color: #002D50; 
	font-weight: bold;
}

.approved {
	color: Navy;
}

a.orange1, a.orange1:visited, a.orange1:hover, a.orange1:active {
	font-family: Arial; 
	font-size: 11px; 
	font-weight:bold; 
	text-decoration: none; 
	color: #F75B1F;
}

a.orange1 {
	text-decoration: none;
}
.pop1 {
	font-family: Tahoma; 
	font-size: 14px; 
	font-weight: bold;
}

.name_project {
	font-family: Tahoma; 
	font-size: 18px; 
	color:#FFFFFF;
}

.home {
	font-family: Tahoma; 
	font-size: 14px;  
	color:#FFFFFF; 
	text-decoration: none;
}

.pass {
	font-family:times;
	font-size:8px;
	color:blue;
}

#scroll {
   	/*background:#aaaaaa; */
    width:900px; 
	overflow:auto;
}

#scroll_table {
	overflow:auto;      
	/*height:400px; */
}
.nowrap {
	width:200px;
	vertical-align: top;
	font-size: 12px;
	FONT-WEIGHT: bold;
	white-space: nowrap; 
}

.row {
	clear: both;
	float: left;
	width: 100%;
}

.ml20 {
	margin-left: 20px;
}
